luarocks

module (bold = default) build dependencies
luarocks/2.4.2 lua/5.3.4

also see Using Software.